inherit native deb-dl

LICENSE = "OpenSSL & Original SSLeay"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/o/openssl/libssl1.1_1.1.0g-2ubuntu4_arm64.deb'
DEB_NAME = 'libssl1.1_1.1.0g-2ubuntu4_arm64.deb'
SRC_URI[md5sum] = "e8be4a927b37ecf3746e3659389038a8"
